### Method

# GnomeAutoar Compressor get_output_file

#### Declaration [src]

    GFile*
    autoar_compressor_get_output_file (
      AutoarCompressor* self
    )

#### Description [src]

If `AutoarCompressor:output_is_dest` is `FALSE`, gets the directory which contains the new archive. Otherwise, gets the the new archive. See autoar_compressor_set_output_is_dest().

Gets property | `GnomeAutoar.Compressor:output-file`

#### Return value

Type: `GFile`

A `GFile`.

The returned data is owned by the instance.